Subject: Re: bug#12345: 24.2.50; doc string of `text-scale-adjust'

From: Stefan Monnier <[email-masked]>
Date: Fri, 26 Oct 2012 13:12:47 -0400

> Here is another patch, using ̀set-temporary-overlay-map'.

Thanks, I installed it with a few tweaks.

> It also changes the behavior regarding C-x C-0, which ends
> the loop.

I did not include this change.  I'm not really opposed to it, except for
the fact that it makes it necessary to have (and remember) the C-x C-0
binding, whereas I like to use C-x C-+ as "entry point" even if I don't
actually want to increase the text size but instead reset it to its
default or decrease it.

        Stefan